{
  "row_id": 79,
  "query": "Campus Exclusive Store Shoe Shop Bilaspur",
  "data": [
    {
      "name": "Bombay Shoe Palace",
      "place_id": "0x3a280b17ac0cdf1f:0xb49306252419646",
      "address": "35G5+M6C, Link Rd, beside Hot Chips, Telipara, Chhattisgarh 495001",
      "rating": 4.3,
      "reviews_count": 14,
      "categories": [
        "Shoe store"
      ],
      "website": null,
      "phone": "09827486082",
      "thumbnail": null,
      "latitude": 22.0766878,
      "longitude": 82.1580244,
      "link": "https://www.google.com/maps/place/Bombay+Shoe+Palace/data=!4m7!3m6!1s0x3a280b17ac0cdf1f:0xb49306252419646!8m2!3d22.0766878!4d82.1580244!16s%2Fg%2F11c2lshmnq!19sChIJH98MrBcLKDoRRpZBUmIwSQs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Mochi Shoes",
      "place_id": "0x3a2873d1f990bf4d:0x149729bc1725cb42",
      "address": "Bukhari Arcade, Link Rd, opposite Sky Gym, Bilaspur, Telipara, Chhattisgarh 495001",
      "rating": 4.7,
      "reviews_count": 312,
      "categories": [
        "Shoe store"
      ],
      "website": "https://store.mochishoes.com/mochi-shoes-shoe-shop-bilaspur-chattisgarh-bcm",
      "phone": "07752493293",
      "thumbnail": null,
      "latitude": 22.075073699999997,
      "longitude": 82.1542204,
      "link": "https://www.google.com/maps/place/Mochi+Shoes/data=!4m7!3m6!1s0x3a2873d1f990bf4d:0x149729bc1725cb42!8m2!3d22.0750737!4d82.1542204!16s%2Fg%2F11fkn094m9!19sChIJTb-Q-dFzKDoRQsslF7wplxQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Diamond Shoe House- Best shoe shop near Pratap Talkies Road bilaspur",
      "place_id": "0x3a280b17ee51edbd:0x5376979f9bf88151",
      "address": "Diamond Shoe House, Pratap Talkies Rd, near care n cure hospita, Bilaspur, Tilak Nagar, Chhattisgarh 495001",
      "rating": 3.8,
      "reviews_count": 785,
      "categories": [
        "Shoe store"
      ],
      "website": null,
      "phone": "09098888228",
      "thumbnail": null,
      "latitude": 22.0884561,
      "longitude": 82.1493639,
      "link": "https://www.google.com/maps/place/Diamond+Shoe+House-+Best+shoe+shop+near+Pratap+Talkies+Road+bilaspur/data=!4m7!3m6!1s0x3a280b17ee51edbd:0x5376979f9bf88151!8m2!3d22.0884561!4d82.1493639!16s%2Fg%2F11c1trppcn!19sChIJve1R7hcLKDoRUYH4m5-XdlM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Skechers - Bilaspur, Chhattisgarh",
      "place_id": "0x3a280b3e000d97c3:0xadfdc3aa6272675b",
      "address": "Ground floor, Link Rd, beside Motilal Petrol Pump, near Andhra Bank, Civil Lines, Bilaspur, Vidya Nagar, Chhattisgarh 495004",
      "rating": 4,
      "reviews_count": 108,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.skechers.in/",
      "phone": "07752490145",
      "thumbnail": null,
      "latitude": 22.0743223,
      "longitude": 82.15464,
      "link": "https://www.google.com/maps/place/Skechers+-+Bilaspur,+Chhattisgarh/data=!4m7!3m6!1s0x3a280b3e000d97c3:0xadfdc3aa6272675b!8m2!3d22.0743223!4d82.15464!16s%2Fg%2F11hbgbkq76!19sChIJw5cNAD4LKDoRW2dyYqrD_a0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Red Chief Store",
      "place_id": "0x3a280b15ef539227:0xf2427a834142d0ff",
      "address": "BUKHARI HOUSE, Link Rd, opp. SKY GYM, Bilaspur, Chhattisgarh 495001",
      "rating": 4.6,
      "reviews_count": 163,
      "categories": [
        "Men's clothing store",
        "Clothing store",
        "Shoe store"
      ],
      "website": "http://www.redchief.in/",
      "phone": "07752411011",
      "thumbnail": null,
      "latitude": 22.075060999999998,
      "longitude": 82.1542798,
      "link": "https://www.google.com/maps/place/Red+Chief+Store/data=!4m7!3m6!1s0x3a280b15ef539227:0xf2427a834142d0ff!8m2!3d22.075061!4d82.1542798!16s%2Fg%2F11c2nv67z9!19sChIJJ5JT7xULKDoR_9BCQYN6QvI?authuser=0&hl=en&rclk=1"
    }
  ]
}